.card-list-intro {
    width: 275px;
    margin: 20px 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.card-list-intro p {
    font-size: 2rem;
    font-family: Roboto Slab;
    color: #666666;
    margin: initial;
}
.card-list-intro.left p {
    text-align: right;
}
.card-list-intro.right p {
    text-align: left;
}

.cards-container {
    padding: 0 8px;
    display: flex;
    justify-content: center;
}

.cards-list {
    width: 100%;
    display: flex;
    justify-content: center;
    scroll-snap-type: x mandatory;
    flex-wrap: wrap;
}

.card.small-image {
    display: flex;
    flex-direction: column;
    opacity: 1;
    position: relative;
    flex-grow: 1;
    max-width: 280px;
    width: 280px;
    scroll-snap-align: start;
    overflow: hidden;

    margin-top: 2rem;
    margin: 1rem;
    /* max-height: 250px; */

    background:    var(--card-color);

    transform: translateY(20px);
    transition: all 0.2s ease-out;
    margin-bottom: 3rem;
}


.card.small-image div .card-image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 230px;
    border-radius: 0 0 90% 0 /25%;
    max-width: 100%;
    max-height: 100%;
    transform: scale(1.00);
    transition: all 0.2s ease-in;
    cursor: pointer;
}

.card.small-image div .card-image:hover {
    transform: scale(1.07);
    transition: all 0.2s ease-in;
}

.card.small-image .card-title {
    text-align: center;
    font-family: 'David Libre';
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1rem;
    padding-top: 0.5rem;}

.card.small-image .card-title h3 {
    margin-top: 0px;
    font-family: Roboto Slab;
    font-size: 1.5rem;
    color: white;
    white-space: break-spaces;
    /* text-shadow:1px 1px 2px #585858e0; */
}

.card.small-image .card-subtitle {
    text-align: center;
    padding: 0 1rem;
    margin-top: -55px;
    font-family: Roboto Slab;
    font-size: 0.9rem;
    color: #444;
}
.card.small-image .card-subtitle p {
    font-family: Roboto Slab;
    font-size: 0.9rem;
    color : #eeeeee;
    padding-top: 1.7rem;
    text-align: center;
}

.card.small-image .card-spacer {
    height: 1.5rem;
}

.card.small-image a {
    display: flex;
    flex-direction: column;
    text-decoration: none;
    z-index: 5;
}

@media (min-width: 800px) {
    .restrictedwidth .one_line .cards-list {
        /* margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw); */
        margin-left: calc(-100vw / 2 + 800px / 2);
        margin-right: calc(-100vw / 2 + 800px / 2);
        width: 100vw;
        padding: 0 4rem;
    }
  }

.card.small-image .post-date {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    z-index: 1;
}

.card.small-image .post-time {
    border: none;
    position: relative;
    height: 40px;
    width: 40px;
    background: var(--primary-color-light);
}

.card.small-image .post-time:first-child:not(:last-child) time::after {
    content: "-";
    font-family: Roboto Slab;
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    right: -5px;
    font-size: 1.3em;
    z-index: 1;
}

.card.small-image .post-time time {
    height: 100%;
    width: 100%;
    display: flex;
    -webkit-flex-flow: column;
    -moz-flex-flow: column;
    -ms-flex-flow: column;
    -o-flex-flow: column;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    font-size: 1.2em;
    text-transform: uppercase;
    color: white;
}

.card.small-image .post-time time .day {
    font-family: Roboto Slab;
}

.card.small-image .post-time time .mounth {
    font-family: Roboto Slab;
    font-size: 0.7em;
}

.card.small-image .post-lieu {
    font-size: .7em;
    position: absolute;
    text-align: right;
    bottom: 0;
    right: 0;
    padding: 0 20px 15px 20px;
    color: white;
    white-space: normal;
    font-family: Roboto Slab;
}

.card.small-image .post-cat {
    z-index: 1;
    font-size: .9em;
    position: absolute;
    text-align: right;
    top: 60px;
    left: 10px;
    padding: 10px 10px 10px 10px;
    color: white;
    white-space: normal;
    font-family: Roboto Slab;
    height: 40px;
    width: auto;
    background: var(--primary-color-light);
}

.card.small-image .bandeau {
    background: var(--blue);
    height: 2rem;
    width: 11rem;
    position: absolute;
    top: 6.05rem;
    right: -0.7rem;
    z-index: 5;
    transform: rotate(45deg);
    clip-path: polygon(2rem 0, calc(100% - 2rem) 0, 100% 100%, 0 100%);
    transform-origin: right;
    line-height: 2rem;
    text-align: center;
    cursor: pointer;
    background: var(--primary-color-light);

}
.card.small-image .bandeau span {
    color: white;
    font-size: 0.7em;
    text-transform: uppercase;
}

